» Ubuntu » Paquets

Error

two or more packages specified (libmecab-java precise)